Widget {
    background-image: url(:/images/512x512_Dissolve_Noise_Texture 3,7% opacity.png);
	background-color: qradialgradient(spread:pad, cx:0.5, cy:0.5, radius:0.5, fx:0.5, fy:0.5, stop:0 rgba(35,154,64,1), stop:0.5 rgba(27,116,48,1), stop:1 rgba(17,79,32,1));
}

QWidget#singleplayerMenuWidget QLabel {
    font: 10pt "Arial";
	color: white;
}
